Skip to Content
SendlySendly
API ReferenceMailboxes

Show which of the person's projects a mailbox belongs to

GET
/api/mailboxes/{id}/project

Show which of the person's projects a mailbox belongs to.

Requires the mailboxes:read scope — View the mailboxes on your domains and their settings.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

id*string

Response Body

OK

application/json
  1. response
[key: string]?unknown
Example Request
curl -X GET 'https://api.sendly.now/api/mailboxes/string/project'
Example Response
{  "property1": null,  "property2": null}